[DebianGIS-dev] Bug#333757: e00compr: please add info about E00 files to the description

2005-10-13 Thread Paul Wise
Package: e00compr Version: 1.0.0-1 Severity: minor On the ITP bug, I recieved the following request: Would you mind to explain, what an E00 file is? I have no idea... And I replied like so: I'm not sure myself, but AFAIK, they are vector GIS files used by the very expensive non-free GIS

[DebianGIS-dev] Bug#338551: avce00 should suggest e00compr

2005-11-14 Thread Paul Wise
clone 338551 -1 -2 reassign -1 avce00 retitle -1 avce00 should suggest e00compr retitle -2 e00compr should suggest avce00 thanks Recommends is not the appropriate relationship, but suggests is. -- bye, pabs http://wiki.debian.org/PaulWise signature.asc Description: This is a digitally signed

[DebianGIS-dev] Bug#351372: gdal: FTBFS on mipsel

2006-02-04 Thread Paul Wise
Package: gdal Version: 1.3.1-2 Severity: serious http://buildd.debian.org/fetch.php?pkg=gdalver=1.3.1-2arch=mipselstamp=1138103949file=logas=raw http://buildd.debian.org/fetch.php?pkg=gdalver=1.3.1-3arch=mipselstamp=1138807257file=logas=raw make[3]: Entering directory

[DebianGIS-dev] Bug#351372: gdal: 351372: patch committed

2006-02-07 Thread Paul Wise
/changelog @@ -1,3 +1,9 @@ +gdal (1.3.1-4) unstable; urgency=low + + * Fix FTBFS on mipsel with patch from upstream. Closes: #351372 + + -- Paul Wise [EMAIL PROTECTED] Wed, 8 Feb 2006 00:12:41 +0800 + gdal (1.3.1-3) unstable; urgency=high [ Francesco Paolo Lovergine ] diff -u gdal-1.3.1/debian

Re: [DebianGIS-dev] CVS Update: mapserver/debian mapserver-doc.docs rules

2006-02-14 Thread Paul Wise
Just a note: IETF RFC documents are NOT distributable in main, because considered non-free (as all by committee documentation AFAIK). Would you please check if it is the case? The rfc's I refer to in that log comment are Mapserver RFCs, under the mapserver copyright/licence, not IETF RFCs.

[DebianGIS-dev] Bug#354990: FontSet script licence?

2006-03-06 Thread Paul Wise
Hi Tyler, It was requested[1] that your FONTSET script[2] be included in the debian mapserver package[3]. For us to do this, we need you to assign a DFSG-free[4] licence to the script and add a copyright notice to it. Also, is there any reason this script is not included in mapserver itself?

[DebianGIS-dev] Bug#358243: libterralib: 358243: fixed in cvs

2006-03-22 Thread Paul Wise
tags 358243 + upstream pending thanks I've committed this to the debian-gis CVS repository, thanks. -- bye, pabs http://wiki.debian.org/PaulWise signature.asc Description: This is a digitally signed message part ___ Pkg-grass-devel mailing list

[DebianGIS-dev] Bug#359615: mapserver: 359615: fix committed

2006-03-27 Thread Paul Wise
tags 359615 + pending thanks I added a fix to the debian-gis CVS repo (also installing shp2pdf). -- bye, pabs http://wiki.debian.org/PaulWise signature.asc Description: This is a digitally signed message part ___ Pkg-grass-devel mailing list

[DebianGIS-dev] Bug#359615: mapserver: 359615: waiting on new upstream

2006-03-30 Thread Paul Wise
We're waiting for 4.8.3 to be released before we make a new upload. -- bye, pabs http://wiki.debian.org/PaulWise signature.asc Description: This is a digitally signed message part ___ Pkg-grass-devel mailing list

[DebianGIS-dev] Bug#363115: /var/lib/dpkg/info/php4-mapscript.postinst configure

2006-04-19 Thread Paul Wise
On Tue, 2006-04-18 at 15:42 +0200, Andreas Pelme wrote: I am not very into debconf and its database, so I am not sure how to fix this. Please purge (not remove) the package and check config.dat in /var/cache/debconf/ for lines referencing mapscript. If there are none, install php4-mapscript

[DebianGIS-dev] Bug#363115: php4-mapscript: 363115: specific to etch

2006-04-27 Thread Paul Wise
tags 363115 = confirmed help severity 363115 serious thanks I got a user in #debian running etch to confirm the problem. Looks like it is specific to etch. On Wed, 2006-04-26 at 22:17 +0200, Andreas Pelme wrote: solros:~# grep mapscript /var/cache/debconf/config.dat Can you re-purge and

[DebianGIS-dev] r494 - packages/mapserver/debian

2006-08-01 Thread Paul Wise
shp2mysql.pl as shp2mysql - -- Paul Wise [EMAIL PROTECTED] Tue, 1 Aug 2006 17:49:51 +0800 + -- Paul Wise [EMAIL PROTECTED] Tue, 1 Aug 2006 18:24:33 +0800 mapserver (4.8.3-2) unstable; urgency=low Modified: packages/mapserver/debian/rules

[DebianGIS-dev] r495 - packages/mapserver/debian

2006-08-01 Thread Paul Wise
@@ * New upstream release * Update for new Python policy (Closes: #373461, #360576) * Install shp2mysql.pl as shp2mysql + * Remove question from long desc for php mapscript debconf questions - -- Paul Wise [EMAIL PROTECTED] Tue, 1 Aug 2006 18:24:33 +0800 + -- Paul Wise [EMAIL PROTECTED

[DebianGIS-dev] r496 - packages/mapserver/debian

2006-08-01 Thread Paul Wise
) * Install shp2mysql.pl as shp2mysql * Remove question from long desc for php mapscript debconf questions + * Remove shp2pdf, since mapserver is build without PDFlib (non-free) - -- Paul Wise [EMAIL PROTECTED] Tue, 1 Aug 2006 18:30:43 +0800 + -- Paul Wise [EMAIL PROTECTED] Tue, 1 Aug 2006 18:41:47

[DebianGIS-dev] r497 - packages/mapserver/debian

2006-08-01 Thread Paul Wise
mapscript debconf questions * Remove shp2pdf, since mapserver is build without PDFlib (non-free) + * Suggest libdbi-perl for mapserver-bin for shp2mysql - -- Paul Wise [EMAIL PROTECTED] Tue, 1 Aug 2006 18:41:47 +0800 + -- Paul Wise [EMAIL PROTECTED] Tue, 1 Aug 2006 18:48:07 +0800

[DebianGIS-dev] r498 - packages/mapserver/debian

2006-08-01 Thread Paul Wise
desc for php mapscript debconf questions * Remove shp2pdf, since mapserver is build without PDFlib (non-free) * Suggest libdbi-perl for mapserver-bin for shp2mysql + * Fix shebang lines in debian/php*-config - -- Paul Wise [EMAIL PROTECTED] Tue, 1 Aug 2006 18:48:07 +0800 + -- Paul Wise

[DebianGIS-dev] r499 - packages/mapserver/debian

2006-08-01 Thread Paul Wise
-perl for mapserver-bin for shp2mysql * Fix shebang lines in debian/php*-config + * Remove python mapscript build dirs on clean - -- Paul Wise [EMAIL PROTECTED] Tue, 1 Aug 2006 18:57:17 +0800 + -- Paul Wise [EMAIL PROTECTED] Tue, 1 Aug 2006 19:01:48 +0800 mapserver (4.8.3-2) unstable

[DebianGIS-dev] r500 - packages/geos/debian

2006-08-01 Thread Paul Wise
Author: pabs-guest Date: 2006-08-01 12:04:54 + (Tue, 01 Aug 2006) New Revision: 500 Removed: packages/geos/debian/files packages/geos/debian/libgeos2c2a.postinst.debhelper packages/geos/debian/libgeos2c2a.postrm.debhelper packages/geos/debian/libgeos2c2a.substvars Log: Remove

[DebianGIS-dev] r501 - packages/geos/debian

2006-08-01 Thread Paul Wise
=== --- packages/geos/debian/changelog 2006-08-01 12:04:54 UTC (rev 500) +++ packages/geos/debian/changelog 2006-08-01 12:19:02 UTC (rev 501) @@ -1,3 +1,9 @@ +geos (2.2.1-2) unstable; urgency=low + + * Fix watch file + + -- Paul Wise [EMAIL PROTECTED] Tue, 1 Aug 2006 20:18:45 +0800 + geos

[DebianGIS-dev] r502 - packages/mapserver/debian

2006-08-01 Thread Paul Wise
* Remove python mapscript build dirs on clean + * Bump Standards-Version (no changes) - -- Paul Wise [EMAIL PROTECTED] Tue, 1 Aug 2006 19:01:48 +0800 + -- Paul Wise [EMAIL PROTECTED] Tue, 1 Aug 2006 20:20:51 +0800 mapserver (4.8.3-2) unstable; urgency=low Modified: packages

[DebianGIS-dev] r511 - in packages/mapserver/debian: . patches

2006-08-09 Thread Paul Wise
in debian/php*-config * Remove python mapscript build dirs on clean * Bump Standards-Version (no changes) + * Fix gdal build-dep - new upstream is libgdal1-1.3.2-dev - -- Paul Wise [EMAIL PROTECTED] Tue, 1 Aug 2006 20:20:51 +0800 + -- Paul Wise [EMAIL PROTECTED] Wed, 9 Aug 2006 16:45:01

[DebianGIS-dev] Bug#413119: Po is for Japanese (ja), not German (de)

2007-03-03 Thread Paul Wise
On Sat, 2007-03-03 at 21:29 +0900, Kobayashi Noritada wrote: * debian/po/de.po: added, thanks to Kobayashi Noritada. (Closes: #413119) Thank you for quick response! However, my po is _ja.po_, not de.po. So, there is a mistake either in your changelog or in your package. I cannot see

[DebianGIS-dev] r626 - packages/mapserver/trunk/debian

2007-03-03 Thread Paul Wise
: #413119) + * debian/po/ja.po: added, thanks to Kobayashi Noritada. (Closes: #413119) * Change my email address now that I'm a Debian Developer -- Paul Wise [EMAIL PROTECTED] Sat, 3 Mar 2007 17:59:20 +0900 ___ Pkg-grass-devel mailing list Pkg

Re: [DebianGIS-dev] Cannot install qgis on unstable due to unmet dependency

2007-08-12 Thread Paul Wise
On 8/12/07, Sabre Tooth [EMAIL PROTECTED] wrote: Hi I tried to install qgis but got the following errors. ... The following packages have unmet dependencies: qgis: Depends: libgsl0 (= 1.4) which is a virtual package. Resolving dependencies... The following actions will resolve these

[DebianGIS-dev] Bug#428247: tagging 428247

2007-09-26 Thread Paul Wise
# Automatically generated email from bts, devscripts version 2.10.8 #dimitry added a patch tags 428247 + patch ___ Pkg-grass-devel mailing list Pkg-grass-devel@lists.alioth.debian.org http://lists.alioth.debian.org/mailman/listinfo/pkg-grass-devel

[DebianGIS-dev] Bug#428247: mapserver: ruby support

2007-09-26 Thread Paul Wise
On Thu, 2007-09-27 at 02:23 +0400, Dmitry Kurochkin wrote: I have made first attempt to make ruby-mapscript package. The patch is attached. I have tested it a little and it seems to work. This is my first experience with debian packaging and I would appreciate any review and comments.

[DebianGIS-dev] Bug#467579: fixed 467579 in 2.10~pre4-2

2008-03-06 Thread Paul Wise
# Automatically generated email from bts, devscripts version 2.10.18.1 # Please use a versioned -done in future. fixed 467579 2.10~pre4-2 ___ Pkg-grass-devel mailing list Pkg-grass-devel@lists.alioth.debian.org

[DebianGIS-dev] Bug#489603: severity of 489603 is minor

2008-07-07 Thread Paul Wise
# Automatically generated email from bts, devscripts version 2.10.33 # bashisms in example scripts are not that important severity 489603 minor ___ Pkg-grass-devel mailing list Pkg-grass-devel@lists.alioth.debian.org

[DebianGIS-dev] Bug#497718: josm: viaduct icon issue

2008-09-03 Thread Paul Wise
Package: josm Version: 0.0.0.20080713-1 Severity: minor When I start josm in a terminal, I notice this message: Mappaint: Icon nautical/viaduct.png not found, using default icon There do seem to be icons for viaducts: /usr/share/icons/openstreetmap/classic.big/vehicle/viaduct.png

Re: [DebianGIS-dev] ECW in ubuntu dapper 6.06 from a .deb package found on the web

2008-09-13 Thread Paul Wise
On Fri, Sep 12, 2008 at 12:04 AM, [EMAIL PROTECTED] [EMAIL PROTECTED] wrote: I found some libecw .deb package for Debian Etch on http://www.cartoweb.org/cwiki/DebianPackages Those don't seem to be related to debian-gis, you might want to contact the person who created the source package, see

[DebianGIS-dev] Bug#528320: josm: ability to share OSM tile cache with tangogps

2009-05-12 Thread Paul Wise
Package: josm Version: 0.0.svn1529-1 Severity: wishlist It would be nice if jsom had the ability to share its OSM tile cache with tangogps. The first thing that is needed is a bunch of preference options to specify where to store each of the different types of tiles (Mapnik, OSM Cycle Map,

[DebianGIS-dev] Bug#579124: josm: missing images

2010-04-25 Thread Paul Wise
Package: josm Version: 0.0.svn3094-1 Severity: normal When run from a terminal, josm complains about some missing images: Fatal: failed to locate image 'styles/standard/shop/rental/library.png'. This is a serious configuration problem. JOSM will stop working. Could not get presets icon

[SCM] e00compr annotated tag, debian/1.0.0-7, created. debian/1.0.0-7

2011-02-24 Thread Paul Wise
[svn-buildpackage] Tagging e00compr (1.0.0-7) Francesco Paolo Lovergine (3): Creating standard tree Moving development tree Minor changes Paul Wise (5): forwarded the manual page upstream Don't ignore errors in make clean Update

[SCM] e00compr annotated tag, debian/1.0.0-8, created. debian/1.0.0-8

2011-02-24 Thread Paul Wise
[svn-buildpackage] Tagging e00compr (1.0.0-8) Francesco Paolo Lovergine (1): Minor changes. Paul Wise (2): add misc:Depends to the dependencies releasing

[SCM] mapserver annotated tag, debian/4.10.0-6, created. debian/4.10.0-6

2011-03-09 Thread Paul Wise
[svn-buildpackage] Tagging mapserver (4.10.0-6) Paul Wise (1): * debian/po/de.po: added, thanks to Kobayashi Noritada. (Closes: #413119) --- -- Mapserver

Bug#660318: libnetcdfc++5: experimental package fails to install

2012-02-18 Thread Paul Wise
Package: libnetcdfc++5 Version: 1:4.1.3-1~exp2 Severity: serious On my machine which is pinned to experimental, netcdf has overlapping packages and they fail to install. Here is an excerpt from a recent upgrade, irrelevant packages stripped. Preparing to replace libnetcdf6 1:4.1.1-6+b1 (using